.footer-images .imgSwap {
    cursor:pointer;
}
.warn_overlay_mask {
    left: 0;
    margin: 0;
    overflow: hidden;
    padding: 0;
    z-index: 999;
    opacity: .7;
    filter: alpha(opacity=70);
	background-color: #2A2B31;
    top: 0;
    width: 100vw;
    height: 100vh; 
    position: fixed; 
    display: none;
}

.warn_onLeave_wrap {
  	width: 47vw;
    margin: 0 auto;
    padding: 2% 3%;
    z-index: 9999;
    background-color: #fff;
    position: fixed;
    top: 20%;
    transform: translatex(50%);
    transition: all 0.3s ease-in-out;
    color: #000;
}
.warn_onLeave_wrap h4 {
    font-size: 16px;
    line-height: 1.42857143;
    text-transform: uppercase; 
    font-family: Gotham-Medium-Regular;
}
.warn_close_Btn {
    font-size: 20px!important;
    width: 45px;
    height: 35px;
    display: block;
    background-color: #e4572d;
    position: absolute;
    top: 0;
    right: 0;
}
.warn_close_Btn:hover{
	color:#fff;
}
.warn_onLeave_wrap p {
    font-size: 14px;
    line-height: 17px;
    margin: 12px 0 30px;
   font-family: Gotham-Book-Regular;
    color:#000;
}
.warn_onLeave_wrap .cta {
    margin-top: 15px;
    text-align:center;
}

.warn_onLeave_wrap .cta a {
    font-size: 16px;
    color: #fff;
    background-color: #e4572d;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1em;
    padding: 10px 20px;
    font-family: 'Gotham-Medium-Regular';
}
.warn_onLeave_wrap .cta .btnclass{
	display: inline-block;
    text-align: center;
    margin:0% 1%;
}

.warn_onLeave_popup {
  	width: 50vw;
    margin: 0 auto;
    padding: 2% 3%;
    z-index: 9999;
    background-color: #fff;
    position: fixed;
    top: 8%;
    transform: translatex(50%);
    transition: all 0.3s ease-in-out;
    color: #000;
	height: auto;
}
#privacy_policy_checkbox .checkboxOrange label>p{
	width:100%;
}
#privacy_policy_checkbox .set_popup{
	text-align:center;
}
#privacy_policy_checkbox .popupTitle h4{
	text-align:center;
    font-weight: bold;
	color: #000000;
}

#privacy_policy_checkbox #exturl #verify_checkbox{	
	margin:1% 0% 0% 0%; 	
}	
#privacy_policy_checkbox .form-group.checkboxOrange{	
	margin-bottom:2%;	
}	

.sharefuction img, .hoverdiv,.rte .country_de a,.rawhtml a{
	cursor:pointer;
    }


@media(max-width: 1024px){
.warn_onLeave_wrap {
    transform: translatex(5%);
    width: 80vw!important;
}

}
@media(max-width: 767px){
.warn_onLeave_wrap {
    top:3%;
    width: 80vw!important;
    height: auto!important;
    padding: 8% 5%;
    transform: translatex(0%);
}

}
#verify_dob{
	font-size: 16px;
    line-height: 1em;
    padding: 10px 20px;
}
#dobverify .dobError,#dobverify .dob_no_match_error,#dobverify .dob_blank_from_mbo_error { 
    padding: 0% 0% 3% 0%;
}
#pwdset .warn_onLeave_wrap p{
 margin: 12px 0 10px;   
}

#pwdset .pwdcss{
  padding: 0% 0% 3% 0%;
}
#dobverify{
	text-align:center;
    padding: 50px 20px;
}
#pwdset{
	text-align:center;
}
.pwd-loading{
    text-align: center;
    margin-left:0px;
}
